[conform]
ForceExternalZBuffer=1
[conform_lite]
ForceExternalZBuffer=1
[conform2]
ForceExternalZBuffer=1
[EwSrv]
WindowSystem=libWSEGL_SEMC.dll
[Alf]
WindowSystem=libWSEGL_SEMC.dll
[alfredserver]
WindowSystem=libWSEGL_SEMC.dll
[KastorServer]
WindowSystem=libWSEGL_SEMC.dll
ParamBufferSize=2097152
[CamServer]
ParamBufferSize=256000
DefaultVertexBufferSize=100000
DefaultIndexBufferSize=100000
